body {
	margin: 0;
    padding: 0;
	background-image: url("images/content_bg.jpg");
    background-position: center top;
    background-color:#333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size:14px;
	color:#333;
}


span.clear { 
    display: block; 
    clear: both; 
    width: 1px; 
    height: 0.001%;
    font-size: 0px; 
    line-height: 0px; 
}

a { 
	text-decoration:none;
	border:0;
	color:#FFF;
}

a img { 
	text-decoration:none;
	border:0;
}

#feature-bg a.more { 
    font-weight:normal;
	font-size:11px;
}

#content a.more { 
    font-weight:normal;
	font-size:11px;
}

#feature-bg a.more:hover, #content a.more:hover  { 
	text-decoration:underline;
}


.text-block { 
	line-height:150%;
}

#header-bg {
	text-align:center;
	background-image: url("images/header_bg.jpg");
	background-size: 120%;
    background-repeat: no-repeat;
    background-position: center top;

}

#minor-links, #header, #hero, #feature, #content-row, #author-header {
    max-width:900px;
    margin: 0 auto;
}

#minor-links-wrap, #feature-bg, #content-bg-shadow{
    width:94%;
	padding-left:3%;
	padding-right:3%;
}

#minor-links {
	text-align:center;
	padding:10px 0 8px 0;
    border-bottom: solid 1px #FFF;
    background:none;
}

#minor-links a {
	color:#FFF;
	font-size:12px;
}
	
#header {
	text-align:center;
	padding:90px 0 100px 0;
}

#header-image {
	width:345px;
	height:85px;
	text-align:center;
	padding:90px 0 100px 0;
}

#feature-bg {
    background:#e4e2e1;
	background-image: url("images/feature_bg.jpg");
    background-repeat: repeat-x;
    background-position: center top;
    padding-top:30px;
    padding-bottom:30px;
}

#feature-bg a {
    font-weight:bold;
    color:#990101;
}

#hero {
	background-color:none;
	font-size:16px;
}

#hero-header {
    font-weight:bold;
	padding:0 0 20px 0;	
    font-size:38px;
    color:#990101;
}

#hero-header a {
    font-size:38px;
}

#hero-image {
	float: right;
	width:37%;
	margin:-85px 0 30px 30px;
}

#hero-large {
    font-weight:bold;
	font-size:22px;	
}

#hero-text {
	margin:20px 0;
}


#read-wrap {
	background-color:none;
	float:left;
	width:62.5%;
}

#read-header {
	font-size:12px;
	color:#999;
	margin-bottom:3px;
}

.read, #read-last {
	background-color:none;
	float:left;
	height:46px;
	width:15%;
	margin:0 2% 0 0;
	text-align:center;
}

#read-last {
	margin:0;
}

.read img, #read-last img {
	background-color:none;
	height:auto;
	width:100%;
	border-top:solid 1px #CCC;
	padding-top:3px;
}

.read img:hover, #read-last img:hover {
	border-top:solid 1px #999;
}

#feature {
	margin-top:30px;
	padding-top:30px;
	background-color:none;
	border-top:solid 1px #ccc;
}

.feature-cell {
    float:left;
    width:48%;
	background-color:none;
}

#feature-cell-left {
	margin-right:3.5%;
	background-color:none;
}

.feature-header {
    font-size:22px;
	padding:0 0 5px 0;
}

.feature-image {
	float: left;
	width:32%;
	margin:0 5% 10px 0;
	border-left:solid 1px #e8e8e8;
	border-right:solid 1px #e8e8e8;
	border-bottom:solid 2px #e8e8e8;
	border-style: outset;
}

#feature-mobile {
    display: none;
}

#content-bg-shadow {
	background-image: url("images/content_bg_shadow.png");
    background-position: center top;
    background-repeat: repeat-x;
    padding-top:30px;
}

#content {
    display: table;
    margin:  0 auto;
    color:#CCC;
}

#content a {
    color:#FFF;
	font-weight:bold;
}

#content-row {
    background-color:rgba(0,0,0,0.4);
	padding:20px 3% 30px 3%;
}

.content-header {
	border-bottom:solid 1px #FFF;
	margin-bottom:15px;
	padding-bottom:3px;
	color:#fff;
	font-size:11px;
}

#list {
    margin-right: 5%;
    display: table-cell;
	background-color:none;
}

.list-cell {
	background-color:none;
	padding-bottom:20px;
}

.list-image {
	float: left;
	width:15%;
	margin-right: 20px;
	border-left:solid 1px #808080;
	border-right:solid 1px #808080;
	border-bottom:solid 2px #808080;
	border-style: outset;
}

.list-header {
	font-size:18px;
	margin-bottom:3px;
}

#info {
    width: 40%;
    display: table-cell;
	padding-left:3%;
	background-color:none;
}

#info img {
	margin: 5px 0 10px 15px;
	border-bottom:solid 1px #FFF;
	float:right;
	height:auto;
	width:45%;
}

#footer {
	background-color:none;
	margin-top:20px;
	border-top:solid 1px #FFF;
	padding-top:20px;
	font-size:11px;
	color:#FFF;
}

#footer a {
	color:#FFF;
	font-size:11px;
	font-weight:normal;
}

#copyright {
	float:right;
}







/*SUB*/
#sub-header-image {
	width:250px;
	height:auto;
	text-align:center;
	padding:50px 0;
}

#sub-image {
	float: right;
	width:37%;
	margin:-60px 0 30px 30px;
}

#sub-footer {
	background-color:none;
    width:900px;
    margin: 0 auto 30px auto;
	padding:0;
	font-size:11px;
	color:#FFF;
}

#sub-footer a {
	color:#FFF;
	font-size:11px;
	font-weight:normal;
}

#sub-read-wrap {
	background-color:none;
	float:left;
	width:100%;
	margin-top:20px;
	margin-bottom:60px;
}

#sub-read-header {
	font-size:14px;
	color:#999;
	margin-bottom:10px;
	background:none;
}

.sub-read, #sub-read-last {
	background-color:none;
	float:left;
	height:46px;
	width:15%;
	margin:0 2% 0 0;
	text-align:center;
}

#sub-read-last {
	margin:0;
}

.sub-read img, #sub-read-last img {
	background-color:none;
	height:auto;
	width:100%;
	border-top:solid 1px #CCC;
	padding-top:3px;
}

.sub-read img:hover, #sub-read-last img:hover {
	border-top:solid 1px #999;
}








/*AUTHOR*/
#author-header {
	text-align:left;
	background:none;
	padding:15px 20px;
	margin:0 auto;
}

#author-logo {
	width:256px;
	height:48px;
}

#author-header-text {
	font-size:16px;
	font-family: 'Lucida Sans Typewriter', 'Lucida Console', monaco, 'Bitstream Vera Sans Mono', monospace;
	color:#FFF;
	float:right;
}

.hero-img {
	width:30%;
	height:auto;
	float:right;
	margin:0 0 20px 20px;
	border-right:solid 5px #990101;
}

.content-img {
	width:20%;
	height:auto;
	float:left;
	margin:6px 20px 20px 0;
	border-left:solid 5px #990101;
}

ul.section-list li {
	font-size: .85em;
	margin: 0.5em 0;
}

.column-3-1 div, .column-3-2 div, .column-3-3 div {
	margin: 0.5em 0;
}

.column-3-1 {
	float:left;
	width:25%;
	margin:0 3% 0 0;
}

.column-3-2 {
	float:left;
	width:40%;
	margin:0 3% 0 0;
}

.column-3-3 {
	float:left;
	width:25%;
	margin:0;
}

.column-2 div, .column-2-last div {
	margin: 0.5em 0;
}

.column-2.wide {
	width: 35%;
}

.column-2-last.wide {
	width: 55%;
}


.column-2 {
	float:left;
	width:45%;
	margin:0 5% 0 0;
}

.column-2-last {
	float:left;
	width:45%;
	margin:0;
}



@media (max-width: 830px) {
	#header-bg {
		background-size: 145%;
	}

	#header {
		padding:70px 0 80px 0;
	}

	#hero-header, #hero-header a {
	    font-size:30px;
		padding:0 0 10px 0;	
		line-height:33px;
	}

	#hero-image {
		margin:-65px 0 20px 20px;
	}

	#hero-large {
	    font-weight:bold;
		font-size:18px;	
		margin:0 0 10px 0;
	}

	.list-image {
		margin-right: 15px;
		margin-bottom: 10px;
	}
	
	#read-wrap {
		width:100%;
	}

	#sub-read-wrap {
		margin-top:10px;
		margin-bottom:30px;
	}

}



@media (max-width: 721px) {
    #hero {
		font-size:14px;
	}

	#hero-header a {
	    font-size:30px;
		margin:15px 0;
	}

	#hero-large {
	    font-weight:bold;
		font-size:16px;	
		margin:0 0 10px 0;
	}
	
	#feature-bg {
	    padding-top:20px;
	    padding-bottom:20px;
	}

	#info img {
		width:100%;
		height:auto;
	}

}



@media (max-width: 625px) {
	#header-bg {
	    font-size:12px;
		background-size: 175%;
	}

	#hero-header a {
	    font-size:25px;
		margin:15px 0;
	}

}



@media (max-width: 600px) {
	#minor-links, #header, #hero, #content, #list, #info, #footer, #sub-footer, #read-wrap, #minor-links-wrap {
        width: 96%;
		margin-left:2%;
		margin-right:2%;
		padding-left:0;
		padding-right:0;
    }


	#minor-links {
	    border-bottom: none;
	}

	#header-image  {
		width:57%;
		height:auto;
		text-align:center;
		padding:35px 0;
	}

	#sub-header-image {
		display:none;
	}

    #hero {
		border-bottom: 0px;
		font-size:14px;
    }

	#hero-header, #hero-header a {
	    font-size:25px;
		padding:0 0 10px 0;
		line-height:29px;
	}

	#hero-image {
		margin:-45px 0 0 20px;
	}

	#feature-bg {
	    width:100%;
	    padding:20px 0;
	}

    #feature {
        display: none;
    }
	
	#content-bg-shadow {
	    width:100%;
	    padding: 30px 0 0 0;
	}

	#feature-mobile {
	    display: block;

	}
    #list, #info {
        display: block;
		padding-left:0;
		margin-bottom:15px;
    }

	.list-header {
		font-size:14px;
	}

	#info img {
		width:33%;
		height:auto;
	}

	#footer, #sub-footer {
		text-align:center;
	}

	#copyright {
		float:none;
		margin-top:10px;
	}

	#sub-image {
		margin:0 0 30px 30px;	
	}

	#sub-read-wrap {
		margin-top:5px;
		margin-bottom:10px;
	}

	#author-header {
		text-align:center;
		padding:15px 0;
	}

	#author-header-text {
		float:none;
		padding-top:5px;
	}

	.column-3-1, .column-3-2, .column-3-3, .column-2, .column-2-last,
		.column-2.wide, .column-2-last.wide	{

		float: none;
		width: 100%;
	}

	.column-2-last {
		padding-top: 15px;
	}

	.mobile-hide {
		display: none;
	}

	.mobile-no-float {
		float: none !important;
		width: 100% !important;
	}
}

